<html>
<head>
	<title>Olá HTML</title>
</head>
<body>

<h1>HTML</H1>
<h2>HTML</H2>
<h3>HTML</H3>
<h4>HTML</H4>
<h5>HTML</H5>
<h6>HTML</H6>

<p>Olá <b>HTML</b>. Cheguei!</p>

<i> <p>
		Agora vai<br/>
		Agora <u>animei.</u>
	</p>
</i>

<img src="html.png"/>

</body>
</html>